From: Sean Whitton <spwhitton@spwhitton.name>
Date: Wed, 19 Oct 2016 21:19:59 -0700
Subject: patch README for Debian

Remove installation instructions.

Forwarded: not-needed
---
 README.md | 2 --
 1 file changed, 2 deletions(-)

diff --git a/README.md b/README.md
index 1043467..6cbf217 100644
--- a/README.md
+++ b/README.md
@@ -1,7 +1,5 @@
 <b>Classic Theme Restorers AMO website: https://addons.mozilla.org/addon/classicthemerestorer/ </b>
 
-<b>Users of Debian 9 or later and Ubuntu 16.04 or later: `apt-get install xul-ext-classic-theme-restorer`</b>
-
 This add-on restores squared tabs, the application button with application menu (known from Firefox for Windows), the add-on bar, bookmarks/history menu/sidebar buttons and other buttons. It moves star & feed buttons into location bar, adds status bar element to the ui and allows many items to be movable. All features are fully optional. Some buttons have to be moved to toolbars manually using browsers 'customizing' mode.
 
 <i><b>Main features (on options window)</b></i>
